﻿/* ################################################ */
/* ################# Default Page ################# */
/* ################################################ */

body{
	font-family:arial;
	direction:ltr;
}

/* ################################################ */
/* ############### End Default Page ############### */
/* ################################################ */

@font-face {
    font-family:'Lucida Handwriting';
    src:url('TR-Lucida-Handwriting-Italic.eot');
    src:local('âک؛'),
        url('TR-Lucida-Handwriting-Italic.ttf') format('truetype');
    font-weight:normal;
}


/* ================================================ */
/* ==================  Text Style ================= */
/* ================================================ */


H6{
	font-family:arial;
	font-size:15px;
	color:#003300;
	/*color:#d96d0a;*/
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H5{
	font-family:'Century Gothic';
	font-size:12px;
	color:#a5b2b8;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H4{
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H3{
	font-family:arial;
	font-size:13px;
	color:#000000;
	font-weight:normal;
	text-transform:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


H2{
	font-family:arial;
	font-size:16px;
	color:#dd1327;
	font-weight:bold;
	text-transform:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H1{
	font-family:'Century Gothic';
	font-size:16px;
	color:#dd1327;
	font-weight:bold;
	text-transform:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.italictxtstyle
{
font-style:italic;
}

.redtxtcolor
{
color:#dd1327;
}

.whitetxtcolor
{
color:#ffffff;
}

.testmoniltxt
{
    font-family:'Lucida Handwriting';
	font-size:12px;
	color:#003300;
	font-weight:normal;
	text-transform:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
	
/* ================================================ */
/* ================  End Text Style =============== */
/* ================================================ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Menu & Links ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

a:link, A:visited{
	font-family:arial;
	font-size:13px;
	color:#b29c2d;
	font-weight:normal;
	text-decoration:none;
}

a:hover, A:active{
	text-decoration:underline;
}


A.footerlink:link, A.footerlink:visited{
	font-family:'Century Gothic';
	font-size:12px;
	color:#a5b2b8;
	font-weight:normal;
	text-decoration:none;
}

A.footerlink:hover, A.footerlink:active{
	text-decoration:underline;
}

A.testmoniallink:link, A.testmoniallink:visited{
	font-family:'Lucida Handwriting';
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-transform:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

A.testmoniallink:hover, A.testmoniallink:active{
	text-decoration:underline;
}

A.redlink:link, A.redlink:visited{
	font-family:'Century Gothic';
	font-size:12px;
	color:#dd1327;
	font-weight:bold;
	text-decoration:none;
}

A.redlink:hover, A.redlink:active{
	text-decoration:underline;
}

/***************************************************/

UL.menulist{
	padding:0px 0px 0px 0px;     /* the left padding was set to make the bullets appear inside the container */
	margin:0px 0px 0px 0px;
}

UL.menulist LI{
	padding:3px 2px 3px 2px;        /* the left padding was set to give the text left padding from the bullet position */
	margin:0px 0px 0px 0px;
	list-style:none;
	text-align:left;
	float:none;
	vertical-align:top;
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	display:inline;
	position:relative;
}

UL.menulist LI A:link, UL.menulist LI A:visited{
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

UL.menulist LI A:hover, UL.menulist LI A:active
{
color:#de1428;
}


/***************************************************/

UL.productmenulist{
	padding:0px 0px 0px 0px;     /* the left padding was set to make the bullets appear inside the container */
	margin:0px 0px 0px 0px;
}

UL.productmenulist LI{
	padding:3px 5px 8px 5px;        /* the left padding was set to give the text left padding from the bullet position */
	margin:0px 0px 0px 0px;
	list-style:none;
	text-align:left;
	float:none;
	vertical-align:top;
	font-family:arial;
	font-size:13px;
	color:#0000000;
	font-weight:bold;
	/*display:inline;*/
	position:relative;
	background-image:url(../images/pointborderhr.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

UL.productmenulist LI A:link, UL.productmenulist LI A:visited{
	font-family:arial;
	font-size:13px;
	color:#555555;
	font-weight:bold;
	text-decoration:none;
}

UL.productmenulist LI A:hover, UL.productmenulist LI A:active
{
color:#de1428;
}

/***************************************************/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~ End Menu & Links ~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

